@media only screen and (max-width: 640px) {

    .song {
        width: 100%;
        float: none;
    }

    ul#product_extranavi{
        padding-top: 10px;
    }
    #sp_detail_menu.stickynavi ~ ul#product_extranavi{
        padding-top: 50px;
    }
    ul.product_subnavi{
        padding-top: 50px;
    }
    ul#product_extranavi+ul.product_subnavi{
        padding-top: 10px;
    }
    ul.product_subnavi li{
        display: block;
    }

    ul#tab_navi.guideline,
    ul#product_mainnavi.guideline{
        height: auto;
        top: 0;
    }

    ul#product_langnavi{
        margin-top: 10px;
        margin-bottom: 0;
    }

/*2020/5/4 追加:P 始め*/
    #category_main .aboutsynth-v h4 {
        margin-left: 0;
    }
    #category_main .aboutsynth-v h4 img{
        height: 30px;
        width: auto;
    }
	.txt_synth-v{
		position: relative;
		top: -5px;
	}
    .aboutsynth-v p.link{
        position: relative;
        top: -5px;
        left: 0;
        margin-bottom: 0;
    }
/* テーブルデザイン追加　：2020/6/19　追加:P*/
table.list_table{
    width: 100%;
/*    margin-bottom: 50px;*/
	border: 1px solid #000000;
}
table.list_table th,
table.list_table td{
    border: none;
    color: #000000;
    padding: 10px 5px;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
	height: auto;
}
table.list_table tr:nth-of-type(2n) td{
    background: #ececec;
}
table.list_table th{
	background: #727272;
	color: #fff;
	width: 100%;
}
/* テーブルデザイン追加終了　：2020/6/19　追加:P*/
/*2020/5/4 追加:P 終わり*/

}